@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700;800;900&family=Rowdies:wght@300;400;700&display=swap');
body {font-size: 14px; color: #ffffff; font-weight: 400; font-family: "Raleway"; background: #010101; }
h1, h2, h3 {color: #f3c04d; font-weight: bold; font-family: "Rowdies"; background: -webkit-linear-gradient(#fdf1a7 0%, #bd8f29 40%, #7d3f0b 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; position: relative; padding-bottom: 45px; text-transform: uppercase; }
h1 {font-size: 30px; }
h2 {font-size: 27px; margin-top: 20px;}
h3 {font-size: 25px; margin-top: 20px;}
h1:after, h2:after, h3:after {content: ""; background: url(../img/border-bottom.png) no-repeat center center; height: 40px; width: 100%; max-width: 350px; background-size: 100%; left: 0; right: auto; bottom: 0; margin: auto; position: absolute; }
img {max-width: 100%; }
p{text-align: justify; }
.text-center p{text-align: center; }
p a{color: #bd8f29}
a:hover {color: #7d3f0b; text-decoration: none; }
.btn-link:hover {color: #7d3f0b !important; text-decoration: none; }
.btn {display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); position: relative; overflow: hidden; -webkit-transition-property: color; transition-property: color; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; }
.btn:before {content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background: linear-gradient(#fdf1a7 0%, #bd8f29 40%, #7d3f0b 100%); border-radius: 100%; -webkit-transform: scale(0); transform: scale(0); -webkit-transition-property: transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out; }
.btn:hover, .btn:focus, .btn:active {color: white; border-color: #7d3f0b; outline: none; box-shadow: none; }
.btn:hover:before, .btn:focus:before, .btn:active:before {-webkit-transform: scale(2); transform: scale(2); }
.navbar {padding: 20px 15px; }
.navbar-brand img {width: 300px; }
.navbar-toggler {border: none; padding: 0; outline: none !important; box-shadow: none; }
#collapsibleNavbar {position: absolute; top: 90px; width: auto; right: 0; background: linear-gradient(0deg, #438b00 0%, #87c300 100%); min-width: 200px; border-radius: 10px; z-index: 1; }
.navbar-collapse li {padding-bottom: 5px; padding-top: 10px; }
.navbar-collapse li a {color: #fff; padding: 10px; }
.animated-icon2 {width: 30px; height: 20px; position: relative; margin: 0px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; }
.animated-icon2 span {display: block; position: absolute; height: 4px; width: 100%; border-radius: 3px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; background: #cea549; }
.animated-icon2 span:nth-child(1) {top: 0px; }
.animated-icon2 span:nth-child(2), .animated-icon2 span:nth-child(3) {top: 10px; }
.animated-icon2 span:nth-child(4) {top: 20px; }
.animated-icon2.open span:nth-child(1) {top: 11px; width: 0%; left: 50%; }
.animated-icon2.open span:nth-child(2) {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
.animated-icon2.open span:nth-child(3) {-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
.animated-icon2.open span:nth-child(4) {top: 11px; width: 0%; left: 50%; }
.banner {background: url(../img/index-banner-bg.png) no-repeat center; background-size: cover; padding: 20px 0; }
.banner h4 {font-size: 18px; color: #ffffff; }
.banner h5 {font-size: 42px; color: #fff; font-weight: 400; text-transform: uppercase; font-family: "Rowdies"; margin-bottom: 20px; }
.banner h5 b {font-size: 33px; }
.banner h5 span {color: #88c300; }
.banner p {margin-bottom: 20px; }
.banner .btn-play {max-width: 255px; width: 100%; height: 67px; background-image: linear-gradient(0deg, #438b00 0%, #87c300 100%); border: 2px solid #8fc800; font-size: 25px; color: #ffffff; font-weight: 600; border-radius: 0; text-transform: uppercase; padding: 13px; margin-bottom: 20px; }
.banner .btn-link {max-width: 255px; width: 100%; text-align: center; display: inline-block; font-size: 20px; color: #ffffff; font-weight: 400; text-decoration: underline; margin-bottom: 20px; }
.index-game-sec {background: url(../img/index-game-bg-2.png) no-repeat center center; background-size: 50%; }
.index-game {background: url(../img/index-game-bg.png) no-repeat center center; background-size: 100% 100%; padding: 98px 92px 100px 56px; }
.index-game-prt:nth-child(2) {padding: 0; }
.index-game-prt:nth-child(2) .index-game {transform: scale(1.2); }
.game-heading {font-size: 20px; color: #ffffff; font-weight: 500; margin-bottom: 15px; }
.game-star img {margin-right: 5px; width: 20px; }
.index-game h4 {font-size: 50px; color: #fffffe; font-weight: 700; margin-bottom: 0px; }
.index-game h5 {font-size: 20px; color: #ffffff; font-weight: 400; margin-bottom: 5px; }
.index-game h6 {font-size: 20px; color: #dcb75f; font-weight: 500; margin-bottom: 15px; }
.game-play-btn {background: url("../img/button-bg.png"); font-size: 21px; color: #ffffff; font-weight: 600; text-transform: uppercase; background-size: 100% 100%; padding: 10px 20px; border-radius: 20px; margin-bottom: 15px; }
.index-game .btn-link {font-size: 16px; color: #ffffff; font-weight: 400; margin-bottom: 15px; }
.news-sec {background: #000; color: #FFF; background-clip: padding-box; border: solid 5px transparent; border-radius: 3px; width: 100%; position: relative; }
.news-sec:before {content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: -1; margin: -5px; border-radius: inherit; background: linear-gradient(#fdf1a7 0%, #bd8f29 40%, #7d3f0b 100%); }
.news-image {background: #330615; }
.news-content h4 {font-size: 30px; color: #ffffff; font-weight: 600; }
.news-content span {display: block; font-size: 13px; color: #ffffff; font-weight: 300; margin-bottom: 15px; }
.news-content p {margin-bottom: 20px; }
.news-content .btn-read {border: 2px solid #ffffff; font-size: 17px; text-transform: uppercase; color: #ffffff; padding: 10px 20px; border-radius: 0; font-weight: 600; margin-bottom: 15px; }
.news-content .btn-read i {padding-left: 10px; }
.accordion>.card {background: none; border: 2px solid #2c2c2c; padding: 0; margin-bottom: 15px; }
.accordion>.card:not(:last-of-type) {border-bottom: 2px solid #2c2c2c; }
.accordion>.card>.card-header {padding: 0; border: none; }
.accordion>.card>.card-header>.btn-link {background: linear-gradient(0deg, #7d3f0b 0%, #bd8f29 40%, #fdf1a7 100%); color: #000; padding: 10px 45px 10px 15px; display: block; width: 100%; text-align: left; font-size: 18px; font-weight: 500; border: none; border-radius: 0; text-decoration: none; position: relative; }
.accordion>.card>.card-header>.btn-link:after {content: "\f105"; font: normal normal normal 25px/1 FontAwesome; position: absolute; right: 15px; top: 0; bottom: 0; margin: auto; height: 20px; }
.accordion>.card>.card-header>.btn-link.collapsed {color: #ffffff; background: #2c2c2c; }
.accordion>.card>.card-header>.btn-link:hover {color: #000 !important; }
footer {background: url(../img/footer-bg.png) repeat-x left top; background-size: auto 100%; border-top: 1px solid #e1c14b; }
footer h4 {font-size: 22px; color: #ffffff; font-weight: 600; }
footer a {font-size: 15px; color: #ffffff; font-weight: 500; }
footer hr {max-width: 713px; width: 100%; height: 1px; border: none; background-color: #ffffff; }
.fa-icons a {margin-right: 15px; font-size: 22px }
.fo-copy p {margin: 15px 0; }
.sub-banner{background: url(../img/sub-banner-bg.png) no-repeat center center; background-size: auto 100%; }
.sub-banner h4{font-size: 16px; }
.sub-banner h5{font-size: 32px; }
.sub-banner h5 b{font-size: 27px; }
.sub-banner .btn-play{padding: 5px; max-width: 165px; height: 43px; font-size: 18px; width: 100%; min-width: auto }
.contact-page h1,.contact-page h2,.contact-page h3{padding-bottom: 0; text-align: left; }
.contact-page h1:after,.contact-page h2:after,.contact-page h3:after{display: none; }
.contact-us-form{background-color: rgba(206,165,73,0); border: 1px solid #cea549; }
.contact-us-form .contact-heading{background-color: #cea549; padding: 15px 0; display:inline-block; width: 100%; margin-bottom: 15px; }
.contact-us-form .contact-heading h4{font-size: 30px; text-transform: capitalize; color: #ffffff; font-family: "Rowdies"; text-align: center; margin: 0 }
.contact-us-form form{padding: 15px 20px }
.contact-us-form .form-control{background: rgb(255 255 255 / .1); border-radius: 0; min-height: 50px; font-size: 16px; color: #ffffff; border: none; padding: 5px 15px; resize: none; }
.contact-us-form .form-control:focus{outline: none; }
.form-control::placeholder {color: #fff; opacity: 1; }
.form-control:-ms-input-placeholder {color: #fff; }
.form-control::-ms-input-placeholder {color: #fff; }
.btn-submit{min-width: 150px; margin: 10px 0 15px; border-radius: 5px; border: none; background-color: #cea549; font-size: 20px; color: #ffffff; font-weight: 700; text-transform: uppercase; }
.breadcrumb { display: inline-block; overflow: hidden; border-radius: 0; margin-bottom: 0; counter-reset: flag; background-color: #fff; padding: .75rem 0 }
.breadcrumb a,.breadcrumb span { text-decoration: none; outline: none; display: block; float: left; font-size: 16px; line-height: 45px; color: white; padding: 0 20px 0 45px; background: #101010; position: relative }
.breadcrumb a:first-child{padding-left: 10px; }
.breadcrumb a:first-child img{width: 22px; }
.breadcrumb a.active, .breadcrumb a:hover { background: #333; background: linear-gradient(#333, #000) }
.breadcrumb a.active:after, .breadcrumb a:hover:after { background: #333; background: linear-gradient(135deg, #333, #000) }
.breadcrumb a:after { content: ''; position: absolute; top: 0; right: -18px;    width: 44px; height: 48px; transform: scale(0.707) rotate(45deg); z-index: 1; box-shadow: 5px -4px 0 5px #010101, 3px -3px 0 2px rgba(255, 255, 255, 0.1); border-radius: 0 5px 0 50px }
.breadcrumb span:after { content: none }
.breadrumb-bg { width: 100%; background: #101010; padding: 1px; margin: 10px auto 0px }
.content-sec ul{list-style-image: url(../img/li-icon.png); padding-left: 15px; }
.content-sec ul li{padding-bottom: 10px; padding-left: 10px;}

/*Sidebar*/

.menu-list {
    border: 2px solid #fff;
    margin-bottom: 20px;
}
.menu-list h4 {
    font-size: 24px;
    line-height: 1.3;
    color: #bd8f29;
    padding: 10px 15px;
    border-bottom: 2px solid #fff;
    margin: 0;
}
.menu-list ul {
    margin: 13px 0;
    list-style: none;
    padding-left: 15px;
}
.menu-list ul li {
    padding-bottom: 10px;
}
.menu-list ul li:before {
    content: '\f00c';
    color: #fff;
    font-family: fontAwesome;
    margin-right: 7px;
}
.menu-list ul li a {
    color: #fff;
}
.menu-list ul li a:hover {
    color: #bd8f29;
    text-decoration: none;
}
img.img-responsive.pull-left {float: left; margin-right: 20px; margin-bottom: 20px; }
img.img-responsive.pull-right {float: right; margin-left: 20px; margin-bottom: 20px; }
@media (max-width:480px){
    img.img-responsive.pull-left,img.img-responsive.pull-right{ float: none !important; display: block; padding: 15px 10px !important; margin: 10px auto !important; }
}